<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="<%= BASE_URL %>favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed|Source+Serif+Pro" rel="stylesheet">
  <title>acoustics-leaflet</title>
</head>

<body>
  <noscript>
    <strong>We're sorry but acoustics-leaflet doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="app"></div>
  <div id="loader"></div>
</body>

</html>
